<%@ page language="java" pageEncoding="GB2312" contentType="text/html;charset=GB2312" %>
<%@ include file="/common/taglibs.jsp"%>
<?xml version="1.0" encoding="GB2312"?>
<%
String TreeID = "0" ;
String PageUrl = "/gov/sys/plate/searchPlateData.html" ;
TreeID	= request.getParameter("FolderID") ;
try{
if (TreeID.equals("null") || TreeID.equals("") || TreeID.length() == 0 ){
	TreeID = "0" ;
}
}catch(Exception e){
	System.out.println("´يخَ");
	TreeID = "0" ;
}
request.setAttribute("TreeID",TreeID) ;
%><Tree TreeId="Folder<%=TreeID %>" NodeXmlSrc="<%=PageUrl %>?FolderID=<%=TreeID %>"><c:forEach var="plate" items="${plateList}" ><c:if test="${plate.parentid == TreeID }"><TreeNode NodeId='Folder<c:out value="${plate.id}"/>' Href='<c:url value="/sys/plate/searchPlate.html"/>?method=searchPlatesByConditions&amp;status=1&amp;parentid=<c:out value="${plate.id}"/>' Title='<c:out value="${plate.name}"/>' NodeXmlSrc='<%=PageUrl%>?FolderID=<c:out value="${plate.id}"/>'></TreeNode></c:if></c:forEach></Tree>